SET_POLKIT_DEFAULT_P(8)

NAME
set_polkit_default_privs - set default privileges for PolicyKit

SYNOPSIS
set_polkit_default_privs

DESCRIPTION
The set_polkit_default_privs program installs default settings for privileges that are granted automatically to locally logged in users by PolicyKit.

CONFIGURATION
see CHECK_POLKIT_PRIVS and POLKIT_DEFAULT_PRIVS in /etc/sysconfig/security

SEE ALSO
polkit-default-privs(5), PolicyKit(8)

AUTHOR
Written by Ludwig Nussel

REPORTING BUGS
Report bugs to https://bugzilla.novell.com/